RubyGems Navigation menu

metasploit_data_models 0.24.0

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Versions:

  1. 4.1.0 - October 05, 2020 (175 KB)
  2. 4.0.2 - July 07, 2020 (180 KB)
  3. 4.0.1 - April 14, 2020 (180 KB)
  4. 4.0.0 - February 05, 2020 (180 KB)
  5. 3.0.10 - May 10, 2019 (180 KB)
  6. 0.24.0 - April 15, 2015 (148 KB)
Show all versions (175 total)

Runtime Dependencies (8):

Development Dependencies (4):

  • pry >= 0
  • rake >= 0
  • redcarpet >= 0
  • yard < 0.8.7.4
  • Owners:

    Authors:

    • Samuel Huckins, Luke Imhoff, David 'thelightcosine' Maloney, Trevor 'burlyscudd' Rosen

    SHA 256 checksum:

    26620a7c5e4435f22a09f724049b1c47099ed35f7042687b0e562347fdfa74ab

    Total downloads 1,934,301

    For this version 8,240

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.1

    Links: